/* Empty image field */

.node--type-testimonial .initial {
  border-radius: 50%; /* round background */
  width: 170px;
  height: 170px;
  margin: 0 auto;
}

/* Testimonials card (mainly for slick multiple) */

.testimonials .node--view-mode-card .title {
  margin-top: .5rem;
  color: inherit;
  font-size: inherit !important;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: unset !important; /* Override bulma*/
}
.testimonials .node--view-mode-card .title strong {
  font-weight: bold; /* Override bulma*/
}
.testimonials .node--view-mode-card .card-content {
  padding: 1.5rem 1rem;
  text-align: center;
}
.testimonials .node--view-mode-card .h4c-summary {
  font-style: italic;
}